uuid: ccb85150-0ccc-49f1-8421-b661102f9cb8
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 49qs8-_yJXtaSNo-W2WzjD9qWXxQ05omG4iB8SejKQc
name: square_thumbnail
label: square_thumbnail
effects:
  1d10f175-d6ce-4084-a221-4b49f05236ef:
    uuid: 1d10f175-d6ce-4084-a221-4b49f05236ef
    id: image_scale_and_crop
    weight: 0
    data:
      width: 180
      height: 180
      anchor: center-center
      weight: 0
